* {
    box-sizing: border-box;
}

/*-------------Pie de Pagina-------------*/
#pie {
    background-color: #2f1057;
    text-align: center;
    width: 100%;
    font-size: 2vw;
    text-align: right;
    margin-top: 2%;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(255, 255, 255);
}

/*-------------titulo herramientas-------------*/

.page-content5 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 35%;
    justify-content: left;
    border-top-right-radius: 40px;

    border-bottom-right-radius: 40px;
}

.page-content5 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

/*_--------------------Contenedor inicial----------------*/
.fondoH{
    margin-block-end: 1vw;
    background: linear-gradient(#e663f759, #63e1f746);
    border-radius: 2vw;
}
.prev {
    padding-block-end: 2vw;
    display: flex;
    width: 100%;
    height: 45vw;
}

#imaa {
    width: 50%;
    height: 50%;
}
#imagenHerramientas{
    width: 100%;
}

#lateral {
    width: 50%;
    /* Este será el ancho que tendrá tu columna */
    float: right;
    /* Aquí determinas de lado quieres quede esta "columna" */
    box-sizing: border-box;

}

#prici {
    width: 50%;
    /* Este será el ancho que tendrá tu columna */
    float: left;
    /* Aquí determinas de lado quieres quede esta "columna" */
    box-sizing: border-box;

}

#tres22 {
    width: 100%;
    height: 20vw;
}

.useID {
    margin-top: 1vw;
    margin-left: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(64, 7, 102);
    font-size: 5vw;
    font-weight: bolder;
}

.useName {
    margin-left: 1vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(0, 0, 0);
    font-size: 2vw;
    text-align: justify;
    font-weight: bolder;
}

.uso1:hover {
    cursor: pointer;
    background: rgb(199, 218, 252);
    color: rgb(0, 0, 0);
    box-shadow: none;
    border-radius: 10px;
}

.uso1 {
    margin-left: 18vw;
    text-decoration: none;
    width: 50%;
    padding: 0.9vw 1.4vw;
    background: rgba(143, 143, 143, 0);
    justify-content: center;
    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    transition: all 0.9s ease;
    box-shadow: -5px 1px 3px 0px rgb(248, 0, 41);
    border-radius: 3vw 1vw;
}

/* -------------------- titulo Traductores-------------------- */

#contenedor2 {
    text-align: right;
    width: 100%;
}

/* Para limpiar los floats */
.clearfix2:after {
    content: "";
    display: table;
    clear: both;
}

#lateral2 {
    width: 40%;
    /* Este será el ancho que tendrá tu columna */
    float: right;
    /* Aquí determinas de lado quieres quede esta "columna" */
}

.page-content8 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 100%;
    justify-content: right;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
}

.page-content8 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: right;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

/* --------------------Traductores-------------------- */

.contenedor121 {
    margin-top: 1%;
    width: 100%;
    background: rgba(255, 255, 255, 0.363);
    color: rgb(255, 255, 255);
    padding: 20px 20px 20px 20px;
    border-radius: 10px;
    box-shadow: 0 10px 10px 0px rgba(0, 0, 0, 0.8);
}
.contenedor122 {
    margin-top: 1%;
    width: 100%;
    background: rgba(255, 255, 255, 0.363);
    color: rgb(255, 255, 255);
    padding: 20px 20px 20px 20px;
    border-radius: 10px;
    box-shadow: 0 10px 10px 0px rgba(0, 0, 0, 0.8);
}
/* funcionamiento básico del sistema de pestañas */
.tab-content {
    display: none;
}

.tab:target .tab-content,
.tab:last-of-type .tab-content {
    display: block;
}

.tab:target~.tab:last-of-type .tab-content {
    display: none;
}

/* parámetros para configurar las pestañas */
:root {
    --tabs-border-color: #ABCDEF;
    --tabs-border-size: 3px;
    --tabs-text-color: white;
    --tabs-dark-color: #4301459d;
    --tabs-lite-color: #ffffff;

    --tabs-width: 25%;
    --tabs-height: 40px;
}


.tabs a {
    color: black;
    font-weight: bold;
    text-decoration: none;
}

.tabs * {
    box-sizing: border-box;
}

/* esto es para posicionar las pestañas correctamente */
.tab-container {
    position: relative;
    padding-top: var(--tabs-height);
    /* en esta zona colocaremos las pestañas */
}

#tab1>a {
    --tabs-position: 0;
}

#tab2>a {
    --tabs-position: 1;
}

#tab3>a {
    --tabs-position: 2;
}

#tab4>a {
    --tabs-position: 3;
}

#tab5>a {
    --tabs-position: 0;
}

#tab6>a {
    --tabs-position: 1;
}

#tab7>a {
    --tabs-position: 2;
}

#tab8>a {
    --tabs-position: 3;
}

#tab9>a {
    --tabs-position: 4;
}

#tab10>a {
    --tabs-position: 0;
}

#tab11>a {
    --tabs-position: 1;
}

#tab12>a {
    --tabs-position: 2;
}

.tab>a {
    text-align: center;
    position: absolute;
    width: calc(var(--tabs-width));
    height: calc(var(--tabs-height) + var(--tabs-border-size));
    top: 0;
    left: calc(var(--tabs-width) * var(--tabs-position));
    /* posición de cada pestaña */
}

/* más aspecto */
.tabs {
    padding: 10px;
    color: var(--tabs-text-color);
}

.tab-content {
    background-color: #D5B981;
    padding: 2vw;
    border: var(--tabs-border-size) solid var(--tabs-border-color);
    border-radius: 0 0 10px 10px;
    position: relative;
    z-index: 100;
}

.tab>a {
    background-color: var(--tabs-dark-color);
    padding: 10px;
    border: var(--tabs-border-size) solid var(--tabs-border-color);
    border-radius: 10px 10px 0 0;
    border-bottom: 0;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 1.7vw;
    color: black;
}

.tab:target>a,
.tab:last-of-type>a {
    background-color: var(--tabs-lite-color);
    z-index: 200;

}

.tab:target~.tab:last-of-type>a {
    background-color: var(--tabs-dark-color);
    z-index: 0;
}

#tres3 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 1.5vw;
    color: rgb(0, 0, 0);
    text-align: center;
    font-weight: bold;
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 20%;
    justify-content: center;
}

#contenedorPr3 {
    width: 100%;
    padding-top: 10%;
    text-align: center;
    height: auto;
    background: #ffffff60;
    border-radius: 30px;
}

#contenedorPr4 {
    width: 100%;
    text-align: center;
    padding-top: 1px;
    height: 100px;
    background: #ffffff60;
    border-radius: 30px;
}

#contenedorPr5 {
    width: 100%;
    text-align: center;
    padding-top: 1px;
    height: 100px;
    background: #ffffff60;
    border-radius: 30px;
}

/*-------------traductor title 1-------------*/

.page-content56 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 40%;
    justify-content: left;
    border-top-right-radius: 40px;

    border-bottom-right-radius: 40px;
}

.page-content56 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

/*-------------------traductor uno-----------------------*/

.contain {
    width: 100%;


}

.contain {
    width: 100%;
}

.row {
    overflow: scroll;
    width: 100%;
}

.row__inner {
    transition: 450ms transform;
    font-size: 0;
    white-space: nowrap;
    margin: 5vw;
}

.tile {
    position: relative;
    display: inline-block;
    width: 10vw;
    height: 11vw;
    margin-right: 1vw;
    font-size: 1vw;
    cursor: pointer;
    transition: 450ms all;
    transform-origin: center left;
}

.titul {
    width: 10vw;
    height: 11vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.titul h1 {
    color: #000;
    font-size: 300%;
}

.tile__media {
    width: 10vw;
    height: 11vw;
    background-image: url(../img/base.png);
    background-repeat: no-repeat;
    background-size: contain;
    object-fit: cover;
}

.tile__details {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    font-size: 0.5vw;
    opacity: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);
    transition: 450ms opacity;
}

.tile__details:after,
.tile__details:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    display: #000;
}

.tile__details:after {
    margin-top: -3.5vw;
    margin-left: -3.5vw;
    width: 5vw;
    height: 5vw;
    border: 1vw solid #ecf0f1;
    line-height: 50px;
    text-align: center;
    border-radius: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.tile__details:before {
    content: '⬆';
    left: 0;
    width: 100%;
    font-size: 3vw;
    margin-top: -1.8vw;
    text-align: center;
    z-index: 2;
}

.tile:hover .tile__details {
    opacity: 1;
}

.tile__title {
    right: 0;
    bottom: 0;
    position: absolute;
    text-align: center;
    padding: 1vw;

}

.row__inner:hover {
    transform: translate3d(-3vw, 0, 0);
}

.row__inner:hover .tile {
    opacity: 0.3;
}

.row__inner:hover .tile:hover {
    transform: scale(1.5);
    opacity: 1;
}

.tile:hover~.tile {
    transform: translate3d(5vw, 0, 0);
}

.imagenTe {
    width: 100%;
    padding-top: 1vw;
    margin-left: 3.5vw;
    justify-content: center;
    align-items: center;
}

.colum {
    column-count: 3;
    column-gap: 3em;
    column-rule: 1px solid rgb(56, 56, 56);

}

.colum .titul {
    width: 100%;
    font-size: 3vw;
    color: rgb(0, 0, 0);
}

.colum .titul1 {
    font-size: 10vw;
    color: rgb(85, 5, 5);
}

.colum .nota {
    font-size: 2vw;
    color: #000;
}


.colum1 {
    column-count: 4;
    column-rule: 1px solid rgb(56, 56, 56);

}

.colum1 .titul,
#uno2211 .titul11 {
    width: 100%;
    font-size: 3vw;
    color: rgb(0, 0, 0);
}

.colum1 .titul1 {
    font-size: 10vw;
    color: rgb(85, 5, 5);
}

.colum1 .nota {
    font-size: 2vw;
    color: #000;
}

.colum1 .titul14 {
    font-size: 10vw;
    color: rgb(85, 5, 5);
}

.colum1 .titul4 {
    font-size: 3vw;
    color: rgb(0, 0, 0);
}

.colum .titul14,
#tres221 .titul14,
#tres2211 .titul14 {
    font-size: 10vw;
    color: rgb(85, 5, 5);
}

.colum .titul4,
#tres221 .titul4,
#tres2211 .titul4 {
    font-size: 3vw;
    color: rgb(0, 0, 0);
}



.contenedorPieza {
    width: 50px;
    height: 70px;
}

#contenedorPuzzle img {

    padding: 1px;
    width: 50px;
    height: 50px;
}

#contenedorPuzzle {
    border-radius: 20px;
    column-count: 2;
    column-gap: 3em;
    column-rule: 1px solid rgb(56, 56, 56);
}

#contenedorPiezas {
    background-color: #e7921a00;

    height: 50px;

    box-shadow: 0px 0px 10px 2px #cfeb6a00;
}

#puzzle {
    background-color: #c1c7ab00;
    width: 50px;
    height: 50px;
    padding-bottom: 10px;

    margin-top: 10px;
    margin-left: 80px;
    box-shadow: 3px 3px 3px 3px #0620689c;
}





#uno221 {
    width: 20%;
    text-align: center;
    justify-items: center;
    justify-content: center;
    align-items: center;
    background-color: #672eb394;
    justify-items: center;
    border-radius: 3vw;
    height: max-content;
}

#uno2211 {
    width: 20%;
    text-align: center;
    justify-items: center;
    justify-content: center;
    align-items: center;
    background-color: #672eb394;
    justify-items: center;
    border-radius: 3vw;
    height: max-content;
    margin-right: 2.5vw;
}


#dos221 {
    width: 40%;
    text-align: justify;
    justify-items: center;

}

#dos2211 {
    width: 20%;
    text-align: justify;
    justify-items: center;

}

#tres221,
#tres2211 {
    justify-items: center;
    width: 40%;
    text-align: center;
}


.bot1 {
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
}

.boton1 {

    width: 6vw;
    height: 6vw;
    background-color: rgb(28, 23, 100);
    color: rgb(255, 255, 255);
    border-radius: 4vw;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 3vw;
    text-align: center;
    margin-bottom: 2vw;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0.5vw solid #ABCDEF;
}
.page-content563 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 45%;
    justify-content: left;
    border-top-right-radius: 40px;

    border-bottom-right-radius: 40px;
}

.page-content563 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
/*-------------Material-------------*/

.page-content5633 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 63%;
    justify-content: left;
    border-top-right-radius: 40px;

    border-bottom-right-radius: 40px;
}

.page-content5633 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.TextoInfo {
    font-size: 2vw;
    font-weight: bold;
    text-align: center;
    margin: 2vw;
}

#Mas,
#Mas1,
#Mas2 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 35vw;
    overflow: scroll;
    justify-content: center;
    border-radius: 10px;
}

table,
td,
tr,
tbody {
    border: rgba(0, 0, 0, 0.445) 1px solid;
    border-collapse: collapse;

}

#Mas table,
#Mas1 table,
#Mas2 table {
    height: 100%;
}

table tr {
    color: rgb(0, 0, 0);
    background-color: rgba(255, 255, 255, 0.623);
}

.label {
    font-weight: bolder;
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 2vw;
}

#da,
#da2,
#da3 {
    width: 10%;
    font-size: 2vw;
    text-align: center;
}

#da3 image {
    width: 2%;
    text-align: center;
}

.botonimagen {
    background-image: url(../img/2235419.png);
    background-repeat: no-repeat;
    width: 7vw;
    height: 7vw;
    background-color: transparent;
    background-size: cover;
    border: transparent;
}

.botonimagen1 {
    background-image: url(../img/pdf.png);
    background-repeat: no-repeat;
    width: 7vw;
    height: 7vw;
    background-color: transparent;
    background-size: cover;
    border: transparent;
}

.botonimagen2 {
    background-image: url(../img/doc.png);
    background-repeat: no-repeat;
    width: 7vw;
    height: 7vw;
    background-color: transparent;
    background-size: cover;
    border: transparent;
}


#contenedor41,
#contenedor411,
#contenedor4111 {
    height: 50vw;
    background: url(../img/Nuevo\ proyecto.png);
}

iframe {
    width: 100%;
    height: 100%;
}



.tarjeta1 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    height: 40vw;
    border-radius: 2vw;
    background: linear-gradient(#cbadcfad, #ffffffad);
    overflow: scroll;
}

.tarjeta2 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border-radius: 2vw;
    margin-block-end: 1vw;
    background: linear-gradient(#b7a3f5ad, #ffffffad);
    height: 40vw;
    overflow: scroll;
}

.card {
    position: relative;
    width: 30vw;
    height: 35vw;
    margin: 2vw;
}

.card2 {
    position: relative;
    width: 30vw;
    height: 35vw;
    margin: 2vw;
}

.card2 .face {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    border-radius: 10px;
    overflow: hidden;
    transition: .5s;
}

.card .face {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    border-radius: 10px;
    overflow: hidden;
    transition: .5s;
}

.card2 .front {
    transform: perspective(600px) rotateY(0deg);
    box-shadow: 0 5px 10px #000;
}

.card .front {
    transform: perspective(600px) rotateY(0deg);
    box-shadow: 0 5px 10px #000;
}

.card .front img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card2 .front img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card .front h3 {
    margin-block-end: 1vw;
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 2vw;
    color: #fff;
    background: rgba(0, 0, 0, .7);
    text-align: center;
}

.card2 .front h3 {
    margin-block-end: 1vw;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 4vw;
    line-height: 4vw;
    font-size: 3vw;
    color: #fff;
    background: rgba(0, 0, 0, 0.795);
    text-align: center;
}

.card .back {
    transform: perspective(600px) rotateY(180deg);
    background: rgb(3, 35, 54);
    padding: 0.5vw;
    font-size: 1.5vw;
    color: #f3f3f3;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    box-shadow: 0 5px 10px #000;
}

.card2 .back {
    transform: perspective(600px) rotateY(180deg);
    background: rgb(3, 35, 54);
    color: #f3f3f3;
    font-size: 1.5vw;
    flex-direction: column;
    text-align: center;
    display: flex;
  justify-content: center;
  align-items: center;


}

.card .back .link {
    border-top: solid 1px #f3f3f3;
    height: 3vw;
    line-height: 3vw;
}

.card .back .link a {
    color: #f3f3f3;
}

.card .back .link a:hover {
    transform: scale(1.5);
}

.card .back h3 {
    margin-top: 2vw;
    letter-spacing: 0.2vw;
}

.card2 .back h3 {
    font-size: 3vw;
    letter-spacing: 0.2vw;
}

.card .back p {
    overflow: scroll;
    margin: 1vw auto;
    letter-spacing: 1px;
}

.card:hover .front {
    transform: perspective(600px) rotateY(180deg);
}

.card:hover .back {
    transform: perspective(600px) rotateY(360deg);
}

.card2:hover .front {
    transform: perspective(600px) rotateY(180deg);
}

.card2:hover .back {
    transform: perspective(600px) rotateY(360deg);
}

/*------------QR-------------*/
.boton.tres::after {
    content: "";
    width: 100%;
    height: 300px;
    background: #18a362;
    position: absolute;
    z-index: 1;
    top: -300px;
    left: 0;
    transition: .4s ease-in-out all;
    border-radius: 0px 0px 300px 300px;
}

.boton.tres:hover::after {
    top: 0;
}

#TextoInfo #btntres {

    width: max-content;
    height: max-content;
}

.boton.tres {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 5vw;
    height: 5vw;
    background: #141414;
    color: #fff;
    font-size: 2vw;
    font-weight: 500;
    border: none;
    cursor: pointer;
    text-transform: none;
    text-decoration: none;
    transition: .3s ease all;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    margin: 10px;
}

.boton span {
    position: relative;
    z-index: 2;
    transition: .7s ease all;
}






:root {
    --fondo: #ffffff;
    --desv: rgb(0, 0, 0);
    --borde: #ABCDEF;
    --ancTab: 25%;
}

/*Contiene todo el sistema de tabs*/
.tabsNav {
    position: relative;
    font-size: 1.7vw;
    width: 100%;
    height: 60vw;
}

/*Las pestañas: cabecera inputs y labels*/
.tabsNav .tab {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.tabsNav .tab input {
    display: none;
}

.tabsNav .tab label {
    display: inline-block;
    position: relative;
    top: 1px;
    background: #4301459d;
    padding: 1%;
    z-index: 100;
    width: var(--ancTab);
    text-align: center;
    text-decoration: none;
    color: var(--desv);
    border: 1px solid var(--desv);
    border-bottom: none;
    cursor: pointer
}

/*Etiquetas de pestañas individuales*/
.tabsNav .tab:nth-of-type(1) label {
    left: 0;
}

.tabsNav .tab:nth-of-type(2) label {
    left: var(--ancTab);
}

.tabsNav .tab:nth-of-type(3) label {
    left: calc(2 * var(--ancTab));
}

.tabsNav .tab:nth-of-type(4) label {
    left: calc(3 * var(--ancTab));
}

/*Etiquetas de pestañas individuales*/
.tabsNav .tab:nth-of-type(11) label {
    left: 0;
}

.tabsNav .tab:nth-of-type(21) label {
    left: var(--ancTab);
}

.tabsNav .tab:nth-of-type(31) label {
    left: calc(2 * var(--ancTab));
}

/*Etiquetas de pestañas individuales*/
.tabsNav .tab:nth-of-type(12) label {
    left: 0;
}

.tabsNav .tab:nth-of-type(22) label {
    left: var(--ancTab);
}

/*Las pestañas contenido dentro de los tabs*/
.tabsNav .tab div {
    box-sizing: border-box;
}

/*Etiquetas pulsadas*/
.tabsNav .tab input:checked+label {
    color: black;
    border: 3px solid var(--borde);
    background: var(--fondo);
    padding: 1%;
    border-bottom: 1px solid var(--fondo);
}

/*tab visibles*/
.tabsNav .tab input:checked~div {
    display: block;
}

/*Contiene todo el sistema de tabs*/
.tabsNav1 {
    position: relative;
    font-size: 1.7vw;
    width: 100%;
    height: 40vw;
}

/*Las pestañas: cabecera inputs y labels*/
.tabsNav1 .tab {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.tabsNav1 .tab input {
    display: none;
}

.tabsNav1 .tab label {
    display: inline-block;
    position: relative;
    top: 1px;
    background: #4301459d;
    padding: 1%;
    z-index: 100;
    width: var(--ancTab);
    text-align: center;
    text-decoration: none;
    color: var(--desv);
    border: 1px solid var(--desv);
    border-bottom: none;
    cursor: pointer
}

/*Etiquetas de pestañas individuales*/
.tabsNav1 .tab:nth-of-type(1) label {
    left: 0;
}

.tabsNav1 .tab:nth-of-type(2) label {
    left: var(--ancTab);
}

.tabsNav1 .tab:nth-of-type(3) label {
    left: calc(2 * var(--ancTab));
}

.tabsNav1 .tab:nth-of-type(4) label {
    left: calc(3 * var(--ancTab));
}

/*Etiquetas de pestañas individuales*/
.tabsNav1 .tab:nth-of-type(11) label {
    left: 0;
}

.tabsNav1 .tab:nth-of-type(21) label {
    left: var(--ancTab);
}

.tabsNav1 .tab:nth-of-type(31) label {
    left: calc(2 * var(--ancTab));
}

/*Etiquetas de pestañas individuales*/
.tabsNav1 .tab:nth-of-type(12) label {
    left: 0;
}

.tabsNav1 .tab:nth-of-type(22) label {
    left: var(--ancTab);
}

/*Las pestañas contenido dentro de los tabs*/
.tabsNav1 .tab div {
    box-sizing: border-box;
}

/*Etiquetas pulsadas*/
.tabsNav1 .tab input:checked+label {
    color: black;
    border: 3px solid var(--borde);
    background: var(--fondo);
    padding: 1%;
    border-bottom: 1px solid var(--fondo);
}

/*tab visibles*/
.tabsNav1 .tab input:checked~div {
    display: block;
}

#estructura {
    padding: 2vw;
    background: #D5B981;
    border: 3px solid var(--borde);
    display: grid;
    columns: 2;
}

#cont1 {
    display: table-row;
    text-align: left;
}

#cont2 {
    display: table-row;
    text-align: right;
}

.imagenn {
    width: 40%;
    /* Este será el ancho que tendrá tu columna */
    margin: 2%;
}

#tres3 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 1.5vw;
    color: rgb(0, 0, 0);
    text-align: justify;
    position: absolute;
    width: 40%;
    margin: 2%;
    font-weight: bold;
}
.page-content5613 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 35%;
    justify-content: left;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
}
.page-content5613 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
#lateral22 {
    width: 36%;
    float: right;
}
#lateral21 {
    width: 50%;
    float: right;
}
#lateral212 {
    width: 65%;
    float: right;
}

.mostrar, .mostrar1, .mostrar2, .mostrar3, .mostrar4, .mostrar56{
    width: 13vw;
    height: 20vw;
}
#contenedor2a{
    display: none;
}
#contenedor2b{
    padding-top: 3vw;
    display: block;
}
.contener {
    height: max-content;
    width: 100%;
    margin: auto;
    display: flex;
}
#verificar, #verificar1, #verificar11, #verificar111{
    width: 10vw;
    height: 11vw;
}
#borrar, #borrar1, #borrar11, #borrar111{
    width: 10vw;
    height: 11vw;
}
/*----------------Medias------------------*/
@media only screen and (min-width: 700px) {
    .prev{
        height: 46vw;
    }
    #tres22 {
        width: 100%;
        margin-top: 9vw; 
    }
    .titulo{
        padding-top: 0.5vw;
        display: flex;
    }
    div#contenedor12 {
        display: flex;
    }
    .mostrar, .mostrar1, .mostrar2, .mostrar3, .mostrar4, .mostrar56{
        width: 7vw;
        height: 10vw;
        margin-left: 0vw;
    }
    #contenedor2b{
        display: none;
    }
    .contenedor121 {
        width: 50%;
    }
    #contenedor2a{
        width: 100%;
        display: block;
    }
    .contenedor122 {   
        margin-left: 5%;
        width: 50%;
        height: 28vw;
    }
    .tile {
        width: 6vw;
        height: 7vw;
        margin-right: 0.5vw;
    }
    .tile__media {
        width: 6vw;
        height: 7vw;
    }
    .titul {
        width: 6vw;
        height: 7vw;
    }
    .tile__details:after {
        margin-top: -2vw;
        margin-left: -2vw;
        width: 3vw;
        height: 3vw;
        border: 0.5vw solid #ecf0f1;
    }
    .tile__details:before {
        font-size: 1.5vw;
        margin-top: -1vw;
    }
    .useID {
        font-size: 4vw;
    }

    .useName {
        font-size: 1.5vw;
    }

    #imaa {
        background-size: 40%;
    }

    .uso1 {
        margin-left: 15vw;
        padding: 0.4vw 1vw;
        font-size: 2vw;
    }

    .page-content8 h3,
    .page-content56 h3,
    .page-content563 h3,.page-content5613 h3, .page-content5633 h3 {
        margin: 1%;
        font-size: 2.5vw;
    }

    .page-content56 {
        width: 30%;
    }

    #lateral2 {
        width: 25%;
    }

    #lateral22 {
        width: 30%;
    }
    #lateral212 {
        width: 40%;
        float: right;
    }
    #lateral21 {
        width: 30%;
        float: right;
    }
    .page-content5613 {
        width: 20%;
    }
    
    .tabsNav {
        font-size: 1.2vw;
        height: 32vw;
    }

    .tabsNav1 {
        font-size: 1.2vw;
        height: 34vw;
    }

    .colum .titul,
    .colum1 .titul,
    .colum .titul4,
    .colum1 .titul4,
    #tres221 .titul4,
    #uno2211 .titul11 {
        width: 100%;
        font-size: 1.5vw;
        display: block;
    }

    .colum .titul1,
    .colum1 .titul1,
    .colum .titul14,
    .colum1 .titul14,
    #tres221 .titul14 {
        font-size: 5vw;
    }

    .colum .nota,
    .colum1 .nota {
        font-size: 1vw;
    }

    .tab-content,
    #estructura {
        padding: 1vw;
    }

    .row__inner {
        margin: 3vw;
    }

    .page-content563 {
        width: 28%;
    }
    .page-content5633{
        width: 38%;
    }
    .textInfo{
        display: flex;
    }
    .TextoInfo {
        width: 40%;
        margin-right: 5%;
        font-size: 1.2vw;
    }
    .boton.tres {
        width: 4vw;
        height: 4vw;
        font-size: 1.2vw;
        margin: 1vw;
    }
    #da,
    #da2,
    #da3 {
        font-size: 1.2vw;
    }

    .botonimagen, .botonimagen1,.botonimagen2 {
        width: 3vw;
        height: 3vw;
    }
    #contenedor41, #contenedor411, #contenedor4111 {
        margin-left: 18%;
        width: 60vw;
        height: 30vw;
    }
    
    .card {
        width: 20vw;
        height: 25vw;
    }
    .card .front h3 {
        font-size: 1.2vw;
        line-height: 2.2vw;
    }
    .card .back{
        font-size: 1.2vw;
    }
    .card2 {
        width: 20vw;
        height: 25vw;
    }
    .card2 .front h3 {
        font-size: 1.2vw;
    }
    .card2 .back, .card2 .back h3{
        font-size: 1.2vw;
    }
    .imagenTe {
        margin-left: 1.5vw;
    }
    /*---------------Ajuste de Braille-Español---------------*/
    #uno221 {
        width: 30%;
        border-radius: 2vw;
        height: max-content;
    }
    #uno2211 {
        width: 50%;
        border-radius: 2vw;
        margin-right: 2.5vw;
    }
    .colum .titul4, #tres221 .titul4, #tres2211 .titul4 {
        width: 100%;
    font-size: 1.5vw;
    display: block;
    }
    .colum .titul14, #tres221 .titul14, #tres2211 .titul14 {
        font-size: 5vw;
    }
    #verificar, #verificar1, #verificar11, #verificar111{
        width: 5vw;
        height: 6vw;
    }
    #borrar, #borrar1, #borrar11, #borrar111{
        width: 5vw;
        height: 6vw;
    }
    .boton1 {
        width: 4vw;
        height: 4vw;
        border-radius: 4vw;
        display: flex;
        font-size: 1.5vw;
        margin-bottom: 1vw;
    }
    /*---------------Material de apoyo-----------*/
#Mas,
#Mas1,
#Mas2 {
    float: right;
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    width: 50%;
    height: 30vw;
    overflow: scroll;
    justify-content: center;
    border-radius: 10px;
}
}
@media only screen  and (min-width: 480px) and (max-width: 699px) {
    #tres22 {
         margin-top: 7vw;
        width: 100%;
    }
   
    .titulo{
        padding-top: 0.5vw;
        display: flex;
    }
    div#contenedor12 {
        display: flex;
    }
    .mostrar, .mostrar1, .mostrar2, .mostrar3, .mostrar4, .mostrar56{
        width: 7vw;
        height: 10vw;
        margin-left: 0vw;
    }
    #contenedor2b{
        display: none;
    }
    .contenedor121 {
        width: 50%;
    }
    #contenedor2a{
        width: 100%;
        display: block;
    }
    .contenedor122 {   
        margin-left: 5%;
        width: 50%;
        height: 28vw;
    }
    .tile {
        width: 6vw;
        height: 7vw;
        margin-right: 0.5vw;
    }
    .tile__media {
        width: 6vw;
        height: 7vw;
    }
    .titul {
        width: 6vw;
        height: 7vw;
    }
    .tile__details:after {
        margin-top: -2vw;
        margin-left: -2vw;
        width: 3vw;
        height: 3vw;
        border: 0.5vw solid #ecf0f1;
    }
    .tile__details:before {
        font-size: 1.5vw;
        margin-top: -1vw;
    }*/
    .useID {
        font-size: 4vw;
    }

    .useName {
        font-size: 1.5vw;
    }

    #imaa {
        background-size: 40%;
    }

    .uso1 {
        margin-left: 18vw;
        padding: 0.4vw 1vw;
        font-size: 2vw;
    }
    .page-content8 h3,
    .page-content56 h3,
    .page-content563 h3,.page-content5613 h3, .page-content5633 h3 {
        margin: 1%;
        font-size: 3vw;
    }

    .page-content56 {
        width: 30%;
    }

    #lateral2 {
        width: 23%;
    }

    #lateral22 {
        width: 30%;
    }
    #lateral212 {
        width: 50%;
        float: right;
    }
    #lateral21 {
        width: 37%;
        float: right;
    }
    .page-content5613 {
        width: 30%;
    }
    .page-content563 {
        width: 35%;
    }
    .page-content5633{
        width: 45%;
    }
    .tabsNav {
        font-size: 1.2vw;
        height: 32vw;
    }

    .tabsNav1 {
        font-size: 1.2vw;
        height: 34vw;
    }

    .colum .titul,
    .colum1 .titul,
    .colum .titul4,
    .colum1 .titul4,
    #tres221 .titul4,
    #uno2211 .titul11 {
        width: 100%;
        font-size: 1.5vw;
        display: block;
    }

    .colum .titul1,
    .colum1 .titul1,
    .colum .titul14,
    .colum1 .titul14,
    #tres221 .titul14 {
        font-size: 5vw;
    }

    .colum .nota,
    .colum1 .nota {
        font-size: 1vw;
    }

    .tab-content,
    #estructura {
        padding: 1vw;
    }

    .row__inner {
        margin: 3vw;
    }

    
    
    .textInfo{
        display: flex;
    }
    .TextoInfo {
        width: 50%;
        font-size: 1.2vw;
    }*/
    .boton.tres {
        width: 4vw;
        height: 4vw;
        font-size: 1.2vw;
        margin: 1vw;
    }
    #da,
    #da2,
    #da3 {
        font-size: 1.2vw;
    }

    .botonimagen, .botonimagen1,.botonimagen2 {
        width: 3vw;
        height: 3vw;
    }
    #contenedor41, #contenedor411, #contenedor4111 {
        margin-left: 18%;
        width: 60vw;
        height: 30vw;
    }
    
    */
    .card {
        width: 25vw;
        height: 30vw;
    }
    .card .front h3 {
        font-size: 2vw;
        line-height: 4vw;
    }
    .card .back{
        font-size: 1.5vw;
    }
    .card2 {
        width: 20vw;
        height: 25vw;
    }
    .card2 .front h3 {
        font-size: 2vw;
        height: 4vw;
    line-height: 4vw;
    }
    .card2 .back, .card2 .back h3{
        font-size: 1.4vw;
    }
    #uno221 {
        width: 30%;
        border-radius: 2vw;
        height: max-content;
    }
    #uno2211 {
        width: 50%;
        border-radius: 2vw;
        margin-right: 2.5vw;
    }
    .colum .titul4, #tres221 .titul4, #tres2211 .titul4 {
        width: 100%;
    font-size: 1.5vw;
    display: block;
    }
    .colum .titul14, #tres221 .titul14, #tres2211 .titul14 {
        font-size: 5vw;
    }
    #verificar, #verificar1, #verificar11, #verificar111{
        width: 5vw;
        height: 6vw;
    }
    #borrar, #borrar1, #borrar11, #borrar111{
        width: 5vw;
        height: 6vw;
    }
    .boton1 {
        width: 4vw;
        height: 4vw;
        border-radius: 4vw;
        display: flex;
        font-size: 1.5vw;
        margin-bottom: 1vw;
    }
    /*---------------Material de apoyo-----------
#Mas,
#Mas1,
#Mas2 {
    float: right;
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    width: 50%;
    height: 35vw;
    overflow: scroll;
    justify-content: center;
    border-radius: 10px;
}*/
}